<template>
    <div id="app">
        <v-app>
            <navigation></navigation>
            <router-view/>
            <error></error>
        </v-app>
    </div>
</template>

<script>
    import Navigation from "./components/navigation";
    import Error from "./components/microComponents/error";
    export default {
        name: 'App',
        components: {Error, Navigation}
    }
</script>

<style>
    #app {
        font-family: 'Avenir', Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-align: center;
        color: #2c3e50;
    }
</style>
